.footer {
    background: #333;
}

.ft_menu_logoImg {
    width: 237px;
    height: 60px;
}

.ft_menu {
    padding-top: 80px;
}

.ft_underNote {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 30px;
    justify-content: flex-end;
}

@media screen and (max-width: 767px) {
    .ft_underNote {
        justify-content: center;
    }
}

.ft_underNote a {
    color: #909090;
}

.ft_underNote a:hover {
    text-decoration: underline;
}

.ft_underNote p a {
    text-decoration: underline;
}